# ppmtopi1

Updated: 19 July 1990
Table Of Contents

## NAME

ppmtopi1 - convert a PPM image into an Atari Degas .pi1 file

## SYNOPSIS

ppmtopi1 [ppmfile]

## DESCRIPTION

This program is part of Netpbm.

ppmtopi1 reads a PPM image as input and produces an Atari Degas .pi1 file as output.

## SEE ALSO

pi1toppm, ppm, pbmtopi3, pi3topbm

## AUTHOR

Copyright (C) 1991 by Steve Belczyk (seb3@gte.com) and Jef Poskanzer.

## Table Of Contents

- NAME
- SYNOPSIS
- DESCRIPTION
- SEE ALSO
- AUTHOR